﻿, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Juntos por el Cambio Chubut"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0160') AS "Chubut Somos Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0151') AS "Independiente del Chubut"
